Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 04:56:33 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Why nobody is coming to pick up my returns?

At the same time Iam texting to one of your staff  who messaged me for the location to pick up the package he is not responding anything.
So disrespectfully and so rude.
I had a horrible experience this time and I am never ordering from you again.
I need someone to come pick up the return and I need my refund IMMEDIATELY.
You need to  adjust to the customer not the customer on you… https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4622040